ompi/mca/rcache/ Directory Reference.TH "ompi/mca/rcache/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/rcache/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBrb\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBrcache.h\fP"
.br
.RI "\fIDescription of the Registration Cache framework. \fP"
.PP

.in -1c
